> ## Documentation Index
> Fetch the complete documentation index at: https://bunnynet-cb9733c2-add-new-partner-apis.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Accept Partner Invite



## OpenAPI

````yaml https://core-api-public-docs.b-cdn.net/docs/v3/PartnerPortal.json post /partner/invites/accept
openapi: 3.0.0
info:
  title: bunny.net Partner Portal API
  version: 1.0.0
servers:
  - url: https://api.bunny.net
    description: bunny.net API Server
security:
  - AccessKey: []
tags:
  - name: Customers
  - name: Partner Portal
  - name: Audit Log
  - name: Contract
  - name: Billing
  - name: Pricing
  - name: Products
paths:
  /partner/invites/accept:
    post:
      tags:
        - Customers
        - Partner Portal
      summary: Accept Partner Invite
      operationId: AcceptPartnerInviteEndpoint_Accept
      requestBody:
        x-name: request
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/AcceptPartnerInviteRequest'
        required: true
        x-position: 1
      responses:
        '200':
          description: Invitation accepted; the user is now a customer of the partner.
        '400':
          description: >-
            The invitation is missing, expired, already used, or otherwise not
            acceptable.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiErrorData'
      security:
        - AccessKey:
            - User
            - UserApi
        - bearer:
            - User
            - UserApi
components:
  schemas:
    AcceptPartnerInviteRequest:
      type: object
      additionalProperties: false
      required:
        - Code
      properties:
        Code:
          type: string
          description: The invitation token from the emailed accept link.
          minLength: 1
    ApiErrorData:
      type: object
      additionalProperties: false
      properties:
        ErrorKey:
          type: string
          nullable: true
        Field:
          type: string
          nullable: true
        Message:
          type: string
          nullable: true
  securitySchemes:
    AccessKey:
      type: apiKey
      description: API Access Key authorization header
      name: AccessKey
      in: header
    bearer:
      type: apiKey
      description: Bearer token authorization header
      name: Authorization
      in: header

````